<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Xavfsizlik haqida ma’lumot"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Xavfsizlik haqida ma’lumot</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Xavfsizlik haqida ma’lumot</h2></div>

<p>Bu hujjatda mobil aloqa qurilmalaridan xavfsiz
foydalanishga oid muhim ma’lumotlar berilgan. Undagi ayrim ma’lumotlarning
sizning qurilmangizga nisbatan qo‘llanilmasligi ham mumkin.</p>

<p>Qurilmadan xavfsiz va to‘g‘ri foydalanishni ta’minlash
uchun qurilmadan foydalanishdan oldin xavfsizlikka oid barcha ma’lumotlar
bilan tanishib chiqing hamda uni tartib-qoidalarga muvofiq chiqitga
chiqarishni bilib oling. </p>

<div class="section"><h2 class="sectiontitle">Elektron qurilma</h2><p>Qurilmani ishlatish taqiqlangan bo‘lsa, uni ishlatmang. Qurilma boshqa elektron qurilmalarga xavf tug‘dirsa yoki xalaqit bersa, uni ishlatmang.</p>
</div>

<div class="section"><h2 class="sectiontitle">Tibbiy uskunalarga xalaqit berishi</h2><ul>
<li>Shifoxonalarda o‘rnatilgan qoida va normativlarga amal qiling. Taqiqlangan joyda qurilmadan foydalanmang.</li>

<li>Ayrim simsiz qurilmalar eshitish apparati yoki kardiostimulyator ishiga ta’sir qilishi mumkin. Ko‘proq ma’lumot uchun mobil operator bilan bog‘laning.</li>

<li>Kardiostimulyator ishlab chiqaruvchilarining tavsiyasiga ko‘ra, xalaqit ehtimolini yo‘qotish uchun qurilma bilan kardiostimulyator orasida kamida 15 sm masofa bo‘lishi kerak. Kardiostimulyator ishlatayotgan bo‘lsangiz, qurilmani unga teskari tomonda tuting va old cho‘ntakda olib yurmang.</li>

<li>Bu qurilma tibbiy qurilma emas. Salomatlikka
oid ilovalar kasallikka tashxis qo‘yish, uni aniqlash yoki davolash
uchun mo‘ljallanmagan.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Eshitish yo‘riqnomasi</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Eshitish qobiliyatiga zarar yetishi oldini
olish uchun uzoq vaqt baland tovushda tinglamang.</li>

<li>Quloqlik garnituradan baland ovozda foydalanish eshitish qobiliyatingizga ta’sir qilishi mumkin. Bu xavfni kamaytirish uchun tovushni xavfsiz darajaga pasaytiring.</li>

<li>Avtomobil boshqarish paytida baland tovushda eshitilsa, avariya xavfi ortadi.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Yonuvchan va portlovchi moddalar mavjud hudud</h2><ul>
<li>Qurilmadan yonuvchan yoki portlovchi moddalar
saqlanadigan joylarda (masalan, yonilg‘i quyish shoxobchasi, neft
bazasi, kimyoviy zavod) foydalanmang. Agar qurilmadan bunday muhitda
foydalansangiz, portlash yoki yong‘in chiqish xavfi kuchayadi. </li>

<li>Yon-atrofingizda portlash xavfi mavjud bo‘lsa,
qurilmangizni o‘chirib qo‘ying. Uning batareyasini chiqara ko‘rmang,
bu yong‘in xavfini keltirib chiqarishi mumkin. Bundan tashqari, matn
yoki belgilar orqali berilgan ko‘rsatmalarga amal qiling.</li>

<li>Qurilmani yonuvchi suyuqlik, gaz yoki portlovchi moddali idishlarda saqlamang yoki tashimang.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Yo‘l harakati xavfsizligi</h2><ul>
<li>Qurilmadan foydalanishda mahalliy qonun va tartib-qoidalarga amal qiling. Halokatlarning oldini olish uchun avtomobil haydash vaqtida simsiz qurilmadan foydalanmang.</li>

<li>Boshqarishga e’tibor bering. Eng birinchi majburiyatingiz bu sog‘-salomat boshqarishdir.</li>

<li>Avtomobilni boshqarish paytida qurilmani ushlab olmang. Simsiz anjomlardan foydalaning.</li>

<li>Qo‘ng‘iroq qilish yoki javob berish shart bo‘lsa, avval mashinani chetga olib to‘xtating. </li>

<li>Radioto‘lqin signallari motorning elektron tizimlariga ta’sir qilishi mumkin. Ko‘proq ma’lumot uchun avtomobil ishlab chiqaruvchisi bilan bog‘laning.</li>

<li>Qurilmani avtomobil ichidagi havo yostiqchasi ustiga yoki yaqiniga qo‘ymang. Buning oqibatida havo yostiqchasi ochilganida sizga tan jarohati yetishi mumkin.</li>

<li>Samolyotda parvoz qilayotganda yoki bortga
chiqqandan keyin qurilmadan sizga berilgan mos ko‘rsatmalarga muvofiq
foydalaning. Samolyotda simsiz qurilmadan foydalanish simsiz tarmoqlarga
xalaqit qilishi, samolyot harakatiga xavf tug‘dirishi yoki bu holat
noqonuniy hisoblanishi mumkin.</li>

<li>Velosiped haydash, yugurish yoki piyoda yurish
vaqtida quloqchinlardan foydalanmang, chunki u sizni chalg‘itishi
hamda yo‘l harakati hodisasi sodir bo‘lishiga sababchi bo‘lishi mumkin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ishlatish muhiti</h2><ul>
<li>Qurilmaning qismlari yoki ichki elektr o‘tkazgichlariga
shikast yetishining oldini olish uchun undan chang, tutun, nam, kir
muhitda yoki magnit maydoni yaqinida foydalanmang.</li>

<li>Qurilmangizni yashin urishi natijasida
sodir bo‘ladigan ehtimoliy xavf-xatarlardan asrash uchun chaqmoq vaqtida
undan foydalanmang.</li>

<li>Qurilma va uning aksessuarlarini quyosh
nuri tik tushmaydigan, havo aylanishi yaxshi va salqin joyda saqlang.
Qurilmani sochiq yoki shunga o‘xshash narsalar bilan yopib yoki o‘rab
qo‘ymang. Qurilmani issiqlik tarqalishi qiyin bo‘lgan idish, masalan
quti yoki sumka ichiga solmang.</li>

<li>Bu qurilma va uning quvvatlash moslamasi
yuza haroritini tartibga soluvchi xavfsizlik standartlariga javob
beradi. Qurilmangiz ish vaqtida qizib ketishi mumkin, bu oddiy holat
hisoblanadi. Tanangizni uzoq vaqtda davomida issiq yuzaga tekkizib
tursangiz, bu noqulaylik tug‘dirishi yoki past haroratda kuyish alomatlarini
hosil qilishi mumkin (masalan, qizil nuqtalar yoki pigmentatsiya).
Agar sizda issiqlik sezuvchanlik qobiliyatingiz buzilgan bo‘lsa, ehtiyot
bo‘lib foydalaning. Qurilma uzoq vaqt davomida ishlatilsa yoki quvvatlash
moslamasiga uzoq vaqtda davomida ulangan holatda tursa, qurilma yoki
uning quvvatlash moslamasiga tegina ko‘rmang. Masalan, qurilma quvvat
olayotganda uni tanagiz ostiga, adyol yoki yostiq tagiga qo‘ya ko‘rmang.</li>

<li>Qurilmani uzoq vaqt quyosh tig‘ida (masalan, avtomobil old paneli ustida) qoldirmang. </li>

<li>Qurilma yoki anjomlarni yong‘in va tok urishi xavfidan himoyalash uchun yomg‘ir yoki namlik tegishiga yo‘l qo‘ymang.</li>

<li>Qurilmani isitkich, mikroto‘lqinli pech, pechka, suv isitkich, radiator yoki sham kabi issiqlik va olov manbalaridan uzoqda tuting.</li>

<li>Quloq moslamasi yoki karnay yaqiniga to‘g‘nag‘ich kabi o‘tkir metall buyumlarni qo‘ymang. Quloq moslamasi bu buyumlarni tortib olib, jarohat yetkazishi mumkin. </li>

<li>Qurilma kamerasining chaqnog‘ini odam yoki hayvonlarning ko‘ziga tik qaratib yoqmang. Aks holda ko‘rish qobiliyati vaqtinchalik pasayishi yoki ko‘zga zarar yetishi mumkin.</li>

<li>Uzluksiz amallarni bajarayotganda (masalan,
o‘yin o‘ynayotganda) qo‘l, kaft, bilak, yelka, bo‘yin yoki tanagizning
boshqa qismlaridan ba’zan noqulaylikni his qilishingiz mumkin. Agar
o‘zingizni noqulay his qilsangiz, foydalanishdan to‘xtang va shifokor
bilan maslahatlashing.</li>

<li>Qorong‘i yoki noturg‘un vaziyatlarda ekranga
qaramang. Ko‘rish qobiliyati pasayishining oldini olish uchun ekranga
juda yaqin qaramang yoki unga uzoq vaqt davomida tikilib turmang.
Agar o‘zingizni noqulay his qilsangiz, foydalanishdan to‘xtang va
shifokor bilan maslahatlashing. </li>

<li>Agar sizda bo‘yoq, metall yoki ushbu qurilmada
ishlatilgan boshqa moddalarga allergiyangiz bo‘lsa, tananingizda allergiya
hosil bo‘lishi yoki boshqacha noqulaylikni his qilishingiz mumkin.
Agar shunday holat yuz bersa, qurilmani ishlatishdan to‘xtang va darhol
shifokor bilan maslahatlashing.</li>

<li>Qurilma kabellarini tanangiz yoki boshqa
narsalarga o‘rab qo‘ymang. O‘zingizga yoki boshqalarga shikast yetishining
oldini olish uchun piyoda yurganda yoki harakatlanayotganda atrofingizga
e’tibor qiling.</li>

<li>O‘zingizga yoki qurilmaga shikast yetishining
oldini olish uchun qurilmani cho‘ntak, tasma yoki qo‘l tasmaga solishdan
oldin atrofingizga e’tibor qiling.</li>

<li>Bolalar yoki hayvonlar qurilma yoki anjomlarni tishlashi yoki so‘rishiga yo‘l qo‘ymang. Aks holda, zarar yetishi yoki portlab ketishi mumkin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bolalar xavfsizligi</h2><ul>
<li>Bolalarning xavfsizligini ta’minlash uchun barcha ehtiyotkorlik choralariga amal qiling. Bolalarning qurilma yoki uning aksessuarlari bilan o‘ynashi xavfli bo‘lishi mumkin. Qurilmada ajraladigan qismlar bo‘lib, ular bolaga xavf tug‘dirishi mumkin. Bolalardan yiroq tuting.</li>

<li>Qurilma va uning aksessuarlari bolalar tomonidan ishlatish uchun mo‘ljallanmagan. Bolalar qurilmadan ota-onalari nazoratida ostida foydalanishi lozim. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Aksessuarlar</h2><ul>
<li>Ma’qullanmagan yoki nomuvofiq adapter,
quvvatlash moslamasi yoki batareyadan foydalanish qurilmangizga zarar
yetkazishi, uning xizmat muddatini kamaytirishi yoki yong‘in chiqishi,
portlash yoki boshqa xavf-xatarlarga sabab bo‘lishi mumkin.</li>

<li>Faqat qurilma ishlab chiqaruvchisi tomonidan ushbu model bilan ishlatish uchun ma’qullangan aksessuarlardan foydalaning. Boshqa turdagi aksessuarlardan foydalanish kafolatning buzilishi, mahallay tartib-qoida va qonunlarning buzilishiga sabab bo‘lishi va u xavfli bo‘lishi mumkin. O‘z hududingizda sotiladigan ma’qullangan aksessuarlar haqida batafsil ma’lumot olish uchun chakana savdo do‘koniga murojaat qiling.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Quvvatlash moslamasi xavfsizligi</h2><ul>
<li>Qurilmani quvvatlash vaqtida adapter qurilmaga
yaqin joylashgan rozetkaga suqilishi hamda undan foydalanish oson
bo‘lishi lozim.</li>

<li>Ishlatilmayotgan vaqtda quvvatlash moslamasini rozetkadan va qurilmadan uzib qo‘ying.</li>

<li>Quvvatlash moslamasini yerga tashlab yubormang yoki unga ortiqcha ta’sir o‘tkazmang.</li>

<li>USB kabelni qayta-qayta yoki bir joyini haddan
ziyod buka ko‘rmang. USB kabelni to‘g‘ri yo‘nalishda joylang.</li>

<li>USB kabelni uchidan solish, bukish yoki USB
konnektorning kabelning uchidan ajratish mumkin emas. USB kabel va
uning konnektori muntazam ravishda tekshirilib turilishi lozim. Agar
kabelda biror shikast izlarini ko‘rsangiz, darhol uni ishlatishdan
to‘xtang.</li>

<li>Qisqa tutashuvning oldini olish uchun quvvatlash
portini suyuqlik, chang, kukun, metall parchalari va boshqa elektr
o‘tkazuvchan moddalardan uzoq tuting, aks holda qurilmada zanglash,
rang o‘chishi, erish, kuyish va boshqa shikastlar yuz berishi yoki
hatto yong‘in chiqishi ham mumkin.</li>

<li>Agar quvvatlash sanchqisi, g‘ilofi yoki kabeli
shikastlangan bo‘lsa, darhol uni ishlatishdan to‘xtang. Undan foydalanaversangiz,
tok urishi yoki yong‘in chiqishi mumkin.</li>

<li>Kabel simini ho‘l qo‘llaringiz bilan ushlamang yoki quvvatlash moslamasini rozetkadan sug‘urishda simidan ushlab tortmang.</li>

<li>Qurilma yoki quvvatlash moslamasini ho‘l qo‘llaringiz bilan ushlamang. Aks holda qisqa tutashuv yuz berishi, nosozlik kelib chiqishi yoki tok urishi mumkin.</li>

<li>Agar quvvatlash moslamasiga suv, boshqa biror suyuqlik yoki ortiqcha namlik tekkan bo‘lsa, tekshirish uchun uni Huawei kompaniyasining vakolatli xizmat markaziga olib boring.</li>

<li>Quvvatlash moslamasi IEC60950-1/EN60950-1/UL60950-1 qoidalarining 2.5-moddasiga mos kelishi hamda milliy yoki mahlliy standartlarga muvofiq sinovdan o‘tkazilgan va ma’qullangan bo‘lishi lozim.</li>

<li>Qurilmani faqat USB-IF logotipi bor yoki USB-IF bilan mos dasturdan o‘tgan mahsulotlarga ulang.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Batareya xavfsizligi</h2><ul>
<li>Batareya qutblarini kalit, taqinchoq yoki boshqa turdagi metall moddalarga tekkizmang. Aks holda batareyada qisqa tutashuv yuz berishi va jarohat yetishi yoki kuyib qolishingiz mumkin.</li>

<li>Batareyani haddan ziyod issiq va quyosh nuri tik tushadigan joylardan yiroq tuting. Uni mikroto‘lqinli pech, pech yoki radiator ustiga yoki ichiga sola ko‘rmang. Agar qizib ketsa, batareyalar portlab ketishi mumkin.</li>

<li>Batareyani modifikasiya qilish yoki qaytadan ishlab chiqarish, uning ichiga begona moddalarni solish, uni suvga yoki boshqa suyuqliklar solishga urinib ko‘rmang. Aks holda yong‘in chiqishi, portlash yoki boshqa halokatlar yuz berishi mumkin.</li>

<li>Agar batareya oqib ketsa, undan chiqqan elektrolit tanangizga yoki ko‘zingizga tegib ketmasin. Agar elektrolit tanangizga tegsa yoki ko‘zingizga sachrasa, uni darhol toza suv bilan yuvib tashlang va shifokor bilan maslahatlashing.</li>

<li>Quvvatlash
yoki biror joyda saqlash vaqtida batareya shaklining o‘zgarishi, rangi
o‘zgarishi yoki ortiqcha qizib ketishi yuz bersa yoki qurilmaning
kutish rejimi vaqti (ekran o‘chiq holatda batareyaning qancha vaqtga
yetishi) sezilarli darajada kamayib ketsa, batareya shikastlangan
bo‘lishi mumkin. To‘xtatmasdan foydalanaversangiz, batareya oqib ketishi,
yong‘in chiqishi yoki portlash yuz berishi mumkin.</li>

<li>Batareyalarni olov ichiga tashlamang, portlab ketishi mumkin. Shikastlangan batareyalar ham portlab ketishi mumkin.</li>

<li>Ishlatilgan batareyalarni mahalliy qonun-qoidalarga muvofiq chiqitga chiqaring. Batareyadan noto‘g‘ri foydalanish oqibatida yong‘in chiqishi, portlash yoki boshqa halokatlar yuz berishi mumkin.</li>

<li>Bolalar yoki uy hayvonlarining batareyani tishlashi yoki so‘rishiga yo‘l qo‘ymang. Aks holda, zarar yetishi yoki portlab ketishi mumkin.</li>

<li>Batareyani sindirmang yoki bukmang, uni ortiqcha bosim bilan bosmang. Aks holda qisqa tutashuv yuz berishi yoki qizib ketishi mumkin. </li>

<li>Batareyani noto‘g‘ri modeli bilan almashtirish
ham portlashga sabab bo‘lishi mumkin.</li>

<li>Bu qurilma ichiga o‘rnatilgan batareyaga ega. Batareyani mustaqil ravishda almashtirishga urinmang. Aks holda, qurilma kutilganidek ishlamasligi yoki batareyaga zarar yetishi mumkin. Shaxsiy xavfsizlik va qurilmangizning ishlashiga zarar yetkazmaslik maqsadida, sizga almashtirish uchun Huawei vakolatli xizmat markaziga murojaat qilish qat’iyan tavsiya etiladi. </li>

<li>Faqat quvvatlash tizimi standartga mos batareyadan
foydalaning. Batareyani faqat standartga mos batareya bilan almashtiring.
Nostandart batareya yoki quvvatlash moslamasidan foydalanish oqibatida
yong‘in chiqishi, portlash yuz berishi, batareyaning oqib ketishi
yoki boshqa xavf-xatarlar yuz berishi mumkin.</li>

<li>Batareyani qismlarga ajratish, ochish, ezish, bukish yoki deformatsiya qilish yoki shunga o‘xshash amallarni bajarish mumkin emas. Aks holda undan elektrolit chiqib ketishi, qiziqib ketish, yong‘in chiqishi yoki portlab ketishi mumkin.</li>

<li>Batareya qutblarini birlashtirmang yoki batareyani demontaj qila ko‘rmang. Aks holda undan elektrolit chiqib ketishi, ortiqcha isib keyishi, yong‘in chiqishi yoki portlab ketishi mumkin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tozalash va texnik xizmat ko‘rsatish</h2><ul>
<li>Qurilma va uning aksessuarlarini quruq holatda saqlang. Mikroto‘lqinli pech yoki soch quritkich singari tashqi issiqlik manbai yordamida quritishga urinmang. </li>

<li>Qurilmani o‘ta uzoq vaqt davomida quvvat
oldirish yoki batareyani uzoq vaqt davomida ishlatmaslik oqibatida
batareyaning xizmat muddati qisqarishi hamda unumdorligi pasayishi
mumkin.</li>

<li>Qurilma yoki anjomlarni haddan tashqari issiq yoki sovuqda qoldirmang. Bunday muhitlar tegishli funksiyaga xalaqit berib, yong‘in yoki portlashga olib kelishi mumkin. </li>

<li>Urilib ketishiga yo‘l qo‘ymang, aks holda qurilma noto‘g‘ri ishlashi, qizib ketishi, yong‘in yoki portlashga olib kelishi mumkin. </li>

<li>Qurilmani tozalash yoki profilaktika qilishdan oldin ishlatishdan to‘xtatib, barcha ilovalarni to‘xtating, keyin ulangan kabellarni ajrating.</li>

<li>Qurilma yoki anjomlarni tozalash uchun hech qanday kimyoviy vosita, kukun yoki boshqa moddalar (spirt va benzol singari) ishlatmang. Bu moddalar qismlariga zarar yetkazib, yong‘in xavfini yuzaga keltirishi mumkin. Qurilma va anjomlarni tozalash uchun toza, yumshoq va quruq matodan foydalaning.</li>

<li>Magnit tasmali kartalarni (masalan, bank
kartalarini) uzoq vaqt davomida qurilmaning yonida qoldirmang, aks
holda qurilmaning magnit maydoni magnit tasmaga zarar yetkazishi mumkin.</li>

<li>Qurilma va uning anjomlarini qismlarga ajratmang yoki qayta yig‘mang. Bu holda kafolat yo‘qqa chiqib, zarar uchun ishlab chiqaruvchi javobgar bo‘lmaydi. Qurilma buzilgan hollarda, yordam olish yoki tuzatish uchun Huawei vakolatli xizmat markaziga murojaat qiling.</li>

<li>Agar qurilmangizga biror qattiq narsa tegishi yoki kuchli ta’sir ostida qolishi oqibatida unga zarar yetsa, qurilmaning singan qismlarini olib tashlashga urinmang. Darhol qurilmadan foydalanishni to‘xtating va uni Huawei vakolatli xizmat markaziga murojaat qiling.</li>

<li>SIM karta yoki xotira kartasi solish, kabelni
ulash vaqtida ehtiyot bo‘ling, ularni to‘g‘ri yo‘nalishda joylang.
Ma’lumotlar o‘tkazilayotganda kabelni uza ko‘rmang, aks holda ma’lumotlar
yo‘qolishi yoki qurilma va uning aksessuarlariga zarar yetishi mumkin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Tarmoq aloqasi</h2><p>Ayrim muammolar ulanilgan tarmoq turiga aloqador boʻlishi mumkin. Foydalanishdan oldin mahalliy tarmoq aloqasini tekshiring.</p>
</div>
<div class="section"><h2 class="sectiontitle">Favqulodda qo‘ng‘iroqlar</h2><p>Favqulodda xizmat qo‘ng‘iroqlarining
mavjudligi mobil tarmoq sifati, xizmat ko‘rsatuvchi firma siyosati
hamda mahalliy qonunlar va tartib-qoidalarga bog‘liq. Keskin vaziyatlarda,
masalan, favqulodda tibbiy vaziyatlarda bog‘lanish uchun faqat qurilmangizga
bog‘lanib qolmang. Mobil aloqa signali yo‘q yoki signal kuchi zaif
hududlarga borishdan oldin favqulodda xizmatlar bilan bog‘lanishning
muqobil usuli haqida o‘ylab qo‘yishingiz lozim.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Qo‘ng‘iroq qilish xususiyatiga ega qurilmalarga
aloqador</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Atrof-muhitni muhofaza qilish</h2><ul>
<li>Qurilma va uning anjomlari (agar birga kelgan bo‘lsa), masalan, quvvat bloki, quloq moslamasi va batareyasi maishiy chiqindilar bilan birga chiqitga chiqarilmasligi kerak.</li>

<li>Qurilma va uning anjomlarini chiqitga chiqarish mahalliy qoidalarga muvofiq amalga oshiriladi. Tegishli tarzda to‘plash va qayta ishlashni qo‘llab-quvvatlang.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Shaxsiy ma’lumotlar va axborot xavfsizligi</h2><p>Qurilmangizda ayrim funksiyalardan yoki tashqi ilovalardan foydalanish natijasida shaxsiy ma’lumotlaringiz va boshqa turdagi axborot yo‘qolishi yoki boshqalarga ko‘rinmaydigan bo‘lib qolishi mumkin. Shaxsiy ma’lumotlaringizni muhofaza qilish uchun quyidagi chora-tadbirlarni ko‘ring:</p>
<ul>
<li>Qurilmangizdan ruxsatsiz foydalanishning oldini olish uchun uni xavfsiz joyga qo‘ying.</li>

<li>Qurilmangiz ekraniga qulf o‘rnating, unga parol yoki grafikli kalit o‘rnating.</li>

<li>SIM karta, xotira kartasi yoki qurilma xotirasida saqlanayotgan ma’lumotlaringizdan muntazam ravishda zaxira nusxa olib turing. Agar qurilmangizni o‘zgartirsangiz, eski qurilmangizdagi ma’lumotlaringizni ko‘chirib oling yoki ularni butunlay o‘chirib tashlang.</li>

<li>Qurilmangizga virus tushishining oldini olish uchun begonalardan kelgan xat-xabarlarni ochmang.</li>

<li>Qurilmangizdan Internetga kirish uchun foydalanayotganda shaxsiy ma’lumotlaringiz o‘g‘irlanishining oldini olish maqsadida xavfsizlikka tahdid qilishi mumkin bo‘lgan veb-saytlarga tashrif buyurmang.</li>

<li>Agar ko‘chma Wi-Fi hotspot yoki Bluetooth kabi xizmatlardan foydalansangiz, birovlarning unga ruxsatsiz kirishining oldini olish uchun ushbu xizmatlarga parol qo‘ying. Ularni ishlatmayotgan vaqtda o‘chirib qo‘ying.</li>

<li>Qurilmangizga himoya dasturiy ta’minotini o‘rnating va muntazam ravishda virusga qarshi tekshirib turing.</li>

<li>Tashqi ilovalarni faqat ishonchli, rasmiy manbalardan oling. Yuklab olingan tashqi ilovalar virusga qarshi tekshirlishi lozim.</li>

<li>Huawei yoki tashqi ilova ishlab chiquvchilar tomonidan taqdim etilgan himoya dasturiy ta’minoti va xavfsizlik paketlarini o‘rnating.</li>

<li>Qurilmangiz tizimini yangilash uchun vakolatsiz begona dasturlardan foydalanish oqibatida qurilmangizga zarar yetishi yoki shaxsiy ma’lumotlaringiz xavf ostida qolishi mumkin. Qurilmangiz tizimini uning onlayn yangilash funksiyasi orqali yoki yangilanish paketlarini o‘z qurilmangiz modeli uchun Huawei xizmatidan yuklab olish tavsiya etiladi.</li>

<li>Ayrim ilovalar joylashuv haqidagi ma’lumotlarga kirish uchun ruxsat so‘rashi va ularni yuborishi mumkin. Natijada tashqi ilova joylashuvingiz haqidagi ma’lumotlarni oshkor qilishi mumkin.</li>

<li>Ayrim tashqi ilova ishlab chiquvchilar o‘z mahsulot va xizmatlarini takomillashtirish maqsadida qurilmangizdan diagnostika ma’lumotlarini to‘plashi mumkin.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Chiqitga chiqarish va qayta ishlash haqida ma’lumot</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Mahsulot, batareya, adabiyot yoki o‘ram materiallaridagi X belgisi tushirilgan g‘ildirakli savatcha belgisi barcha elektron mahsulot va batareyalar xizmat muddati tugagach alohida chiqindi to‘plash punktlariga olib borib tashlanishi lozimligini bildiradi; ular maishiy chiqindilar bilan birga chiqitga chiqarilmasligi lozim. Jihozni elektr va elektron jihozlarni (WEEE) va batareyalarni mahalliy qonunlarga muvofiq, chiqitga chiqarish uchun mo‘ljallangan chiqindi to‘plash punktiga olib borib chiqitga chiqarish foydalanuvchining zimmasidagi majburiyatdir.</p>
<p>Jihoz chiqindisini munosib tarzda to‘plash va qayta ishlash EEE chiqindilarining qimmatli materiallarni asrab qolgan holda qayta ishlash hamda inson salomatligi va atrof-muhit muhofazasini ta’minlagan bo‘ladi. Noto‘g‘ri chiqitga chiqarish, tasodifiy sinish, zarar yetishi va/yoki noto‘g‘ri qayta ishlash inson salomatligi va atrof-muhit uchun zararlidir. EEE chiqindilarini qayerga tashlash haqida batafsil ma’lumot olish uchun mahalliy boshqaruv organi, do‘kon yoki maishiy chiqindilarni olib ketish xizmatiga murojaat qiling yoki <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span> veb-saytiga tashrif buyuring. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Zararli moddalarni kamaytirish</h2><p>Bu qurilma va uning elektr aksessuarlari muayyan zararli moddalardan elektr va elektron qurilmalarda foydalanishni cheklash bo‘yicha mahalliy tartib-qoidalar, masalan, EU REACH, RoHS va Batareyalardan (kiritilgan bo‘lsa) foydalanish tartib-qoidalari va h.k. bilan muvofiqdir. REACH va RoHS muvofiqlik bayonnomalarini ko‘rish uchun <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span> veb-saytiga tashrif buyuring.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Huquqiy eslatma</h2></div>

<div class="section"><p>Bu qoʻllanmaning biror qismi Huawei kompaniyasining oldindan berilgan yozma ruxsatisiz koʻpaytirilishi yoki biror shakl yoxud usulda tarqatilishi mumkin emas.</p>
<p>Ushbu qo‘llanmada tasvirlangan mahsulot tarkibida Huawei va boshqa litsenziya beruvchilarning mualliflik huquqlari bilan himoyalangan dasturiy ta’minot bo‘lishi mumkin. Mijozlar yuqorida ta’kidlangan dasturiy ta’minotni hech qanday usulda qayta ishlashi, tarqatishi, modifikatsiya qilishi, dekomilyatsiya qilishi, qismlarga ajratishi, shifrini buzishi, ajratib olishi, teskari muhandislik ishlarini bajarishi, ijaraga berishi, tayinlashi yoki sublitsenziya berishi mumkin emas, bunday cheklovlar amaldagi qonunlar tomonidan taqiqlangan yoki bunday amallar mos mualliflik huquqi egalari tomonidan ma’qullangan holatlar bundan mustasno.</p>
</div>

<div class="section"><h2 class="sectiontitle">Savdo belgilari va ruxsatlar</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> va <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> Huawei Technologies Co., Ltd. kompaniyasining savdo belgilari yoki ro‘yxatga olingan savdo belgilari hisoblanadi.</p>
<p>Huawei Device Co., Ltd. ulardan Huawei Technologies Co., Ltd. tomonidan berilgan qonuniy ruxsat doirasida foydalanishi mumkin.</p>
<p>Nomlari zikr etilgan boshqa savdo belgilari, mahsulot, xizmat va kompaniya nomlari mos egalarining mulki hisoblanadi.</p>
</div>

<div class="section"><h2 class="sectiontitle">Eslatma</h2><p>Bu yerda tasvirlangan mahsulot va uning aksessuarlarining ayrim funksiyalari unga o‘rnatilgan dasturiy ta’minot, mahalliy tarmoq sig‘imi va sozlamalariga bog‘liq, shuning uchun ularni faollashtirib bo‘lmasligi yoki mahalliy tarmoq operatorlari va tarmoq xizmati provayderlari tomonidan cheklab qo‘yilishi mumkin.</p>
<p>Shuning uchun, bu yerda keltirilgan tavsiflar siz xarid qilgan mahsulot yoki uning aksessuarlariga aynan mos kelmasligi mumkin.</p>
<p>Huawei ushbu qo‘llanmada keltirilgan har qanday ma’lumot yoki texnik xarakteristikalarni hech qanday ogohlantirish va hech qanday javobgarliksiz o‘zgartirish huquqini o‘zida saqlab qoladi.</p>
</div>

<div class="section"><h2 class="sectiontitle">Tashqi dasturiy ta’minot bayonnomasi</h2><p>Huawei ushbu mahsulot bilan birga keladigan tashqi dasturiy ta’minot va ilovalarga nisbatan mualliflik huquqiga egalik qilmaydi. Shuning uchun, Huawei tashqi dasturiy ta’minot va ilovalar uchun hech qanday kafolat bermaydi. Huawei tashqi dasturiy ta’minot va ilovalardan foydalanadigan mijozlarga hech qanday ko‘mak xizmatini ko‘rsatmaydi yoki tashqi dasturiy ta’minot va ilovalarning funksiyalari va unumdorligi uchun javobgar ham, mas’ul ham emas.</p>
<p>Tashqi dasturiy ta’minot va ilova xizmatlari istalgan vaqtda uzilib yoki to‘xtab qolishi mumkin, Huawei bunday kontent yoki xizmatning har doim mavjud bo‘lishini kafolatlamaydi. Tashqi xizmat provayderlari o‘z kontent va xizmatlarini Huawei nazoratidan tashqarida bo‘lgan tarmoq yoki uzatish vositalari orqali taqdim etadi. Amaldagi qonunlar tomonidan ruxsat etilgan maksimal darajada, Huawei tashqi xizmat proveyderlari tomonidan ko‘rsatilgan xizmatlar yoki tashqi kontent va xizmatlarning uzilib yoki to‘xtab qolishi uchun javobgar ham, mas’ul ham emas.</p>
<p>Huawei ushbu mahsulotga o‘rnatilgan biror dasturiy ta’minot, har qanday shaklda yuklangan yoki yuklab olingan tashqi tomonlarning ishlari, jumladan va shu bilan cheklanmagan holda, matnlar, tasvirlar, videolar yoki dasturiy ta’minotning qonuniyligi, sifati yoki boshqa jihatlari uchun javobgar hisoblanmaydi. Mijozlar dasturiy ta’minot va ushbu mahsulot o‘rtasidagi nomuvofiqlik oqibatida yuz berishi mumkin bo‘lgan har qanday ta’sirlar uchun xavf-xatarni o‘z zimmasiga oladi.</p>

</div>

<div class="section"><h2 class="sectiontitle">MAJBURIYATLARDAN VOZ KECHISH</h2><p>USHBU QO‘LLANMA ICHIDAGI MA’LUMOTLAR “SHUNDAYLIGICHA” TAMOYILI ASOSIDA TAQDIM ETILGAN. AMALDAGI QONUNLAR TOMONIDAN TALAB ETILGAN HOLATLARDAN TASHQARI VAZIYATLARDA HECH QANDAY TURDAGI, YAQQOL IFODALANGAN YOKI KO‘ZDA TUTILGAN, JUMLADAN VA SHU BILAN CHEKLANMAGAN HOLDA, SOTISHGA YAROQLILIK VA MUAYYAN MAQSADGA MOSLILIGI BORASIDA KO‘ZDA TUTILGAN KAFOLATLAR USHBU QO‘LLANMANING ANIQLIGI, ISHONCHLILIGA YOKI MAZMUNI YUZASIDAN BERILGAN KAFOLATLARDIR.</p>
<p>AMALDAGI QONUNLAR TOMONIDAN RUXSAT ETILGAN MAKSIMAL DARAJADA, HUAWEI KOMPANIYASI MAXSUS, TASODIFIY, BILVOSITA YOKI NATIJAVIY ZARARLAR YOKI FOYDA, BIZNES, DAROMAD, AXBOROT, ERKIN JAMG‘ARMA YOKI KUTILGAN JAMG‘ARMALARNING YO‘QOLISHI UCHUN SHUNDAY YO‘QOTISHLAR NING YUZ BERISHI OLDINDAN TAXMIN QILINGAN YOKI QILINMAGAN TAQDIRDA HAM HECH QANDAY HOLATDA JAVOBGAR HISOBLANMAYDI.</p>
<p>USHBU QO‘LLANMADA TASVIRLANGAN MAHSULOTDAN FOYDALANISH YUZASIDAN HUAWEI KOMPANIYASINING MAKSIMAL JAVOBGARLIGI MIJOZ USHBU MAHSULOTNI XARID QILISH UCHUN TO‘LAGAN SUMMADAN ORTIQ BO‘LMASLIGI LOZIM (BU CHEKLOV AMALDAGI QONUNLAR BUNDAY CHEKLOVNI TAQIQLAYDIGAN DARAJADA SHAXSIY JAROHATLAR UCHUN QO‘LLANILMAYDI).</p>
</div>

<div class="section"><h2 class="sectiontitle">Import va eksport nazorati</h2><p>Mijozlar barcha amaldagi eksport va import nazorati qonun-qoidalariga amal qilishi hamda ushbu mahsulotda tasvirlangan mahsulot, jumladan, dasturiy ta’minot va texnik ma’lumotlarni eksport qilish, qayta eksport qilish yoki import qilish uchun barcha zarury hukumat ruxsatnomalarini olish uchun mas’uldirlar.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>